Source: schema2ldif
Section: text
Priority: optional
Maintainer: FusionDirectory Packagers <team+fusiondirectory@tracker.debian.org>
Uploaders:
 Benoit Mortier <benoit.mortier@opensides.be>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.3.0
Homepage: https://www.fusiondirectory.org/projects/schema2ldif-project-and-components/
Vcs-Browser: https://salsa.debian.org/debian/schema2ldif
Vcs-Git: https://salsa.debian.org/debian/schema2ldif.git

Package: schema2ldif
Architecture: all
Depends:
 perl,
 ${misc:Depends},
Replaces: fusiondirectory-schema (<< 1.0.7),
Breaks: fusiondirectory-schema (<< 1.0.7),
Description: Tool for converting OpenLDAP-style schemas to the LDIF format
 The schema2ldif tool will read the given input file and convert it to an
 LDIF file that you can insert into you LDAP directory.
 .
 The schema2ldif tool is part of and provided by the FusionDirectory project.
